.csmb,.csmb-flat {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-size: auto 32px!important;
  border: 0;
  cursor: pointer;
  text-indent: -9999px;
  display: inline-block;
  width: 32px;
  height: 32px;
  margin: 4px 4px 0 0;
  padding: 0;
  position: relative
}

.csmb-flat::after,.csmb-flat::before,.csmb::after,.csmb::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0
}

.csmb-flat::before,.csmb::before {
  box-shadow: 0 0 1px 0 #aaa
}

.csmb-flat::after,.csmb::after {
  -webkit-transition: background-color .25s ease;
  transition: background-color .25s ease
}

.csmb-flat:active::after,.csmb-flat:focus::after,.csmb-flat:hover::after,.csmb:active::after,.csmb:focus::after,.csmb:hover::after {
  background: rgba(255,255,255,.2)
}

.csmb::before {
  background: -webkit-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom,rgba(255,255,255,.3) 0,rgba(255,255,255,0) 100%)
}

.csmb-round,.csmb-round::after,.csmb-round::before {
  border-radius: 50%
}

.csmb-rounded,.csmb-rounded::after,.csmb-rounded::before {
  border-radius: 25%
}

.csmb-border::before {
  border: 2px solid #fff;
  box-shadow: 0 0 4px 0 #aaa;
  width: 32px;
  height: 32px */
}

.csmb-border::after {
  border: 2px solid;
  width: 28px;
  height: 28px;
  top: 2px;
  left: 2px;
}

.csmb-bitbucket.csmb-border::after {
  border-color: #163759
}

.csmb-blogger.csmb-border::after {
  border-color: #bf640b
}

.csmb-codepen.csmb-border::after {
  border-color: #030302
}

.csmb-delicious.csmb-border::after {
  border-color: #dbdbdb
}

.csmb-deviantart.csmb-border::after,.csmb-digg.csmb-border::after {
  border-color: #000
}

.csmb-dropbox.csmb-border::after {
  border-color: #265c93
}

.csmb-facebook.csmb-border::after {
  border-color: #2e4474
}

.csmb-flickr.csmb-border::after {
  border-color: #dbdbdb
}

.csmb-foursquare.csmb-border::after {
  border-color: #e51e56
}

.csmb-github.csmb-border::after {
  border-color: #060505
}

.csmb-gitlab.csmb-border::after {
  border-color: #1a1c21
}

.csmb-googleplus.csmb-border::after {
  border-color: #9c2c1f
}

.csmb-grooveshark.csmb-border::after {
  border-color: #c84413
}

.csmb-icheckmovies.csmb-border::after {
  border-color: #1f1f1f
}

.csmb-imdb.csmb-border::after {
  border-color: #b69202
}

.csmb-instagram.csmb-border::after {
  border-color: #d31e40
}

.csmb-invision.csmb-border::after {
  border-color: #d7194b
}

.csmb-issuu.csmb-border::after {
  border-color: #e84431
}

.csmb-jsfiddle.csmb-border::after {
  border-color: #386082
}

.csmb-lastfm.csmb-border::after {
  border-color: #a61011
}

.csmb-linkedin.csmb-border::after {
  border-color: #005683
}

.csmb-mail.csmb-border::after {
  border-color: #dbdbdb
}

.csmb-medium.csmb-border::after {
  border-color: #097b4f
}

.csmb-myspace.csmb-border::after {
  border-color: #000
}

.csmb-path.csmb-border::after {
  border-color: #ba2614
}

.csmb-paypal.csmb-border::after {
  border-color: #082b4d
}

.csmb-pinterest.csmb-border::after {
  border-color: #901218
}

.csmb-reddit.csmb-border::after {
  border-color: #a3caee
}

.csmb-rss.csmb-border::after {
  border-color: #da6611
}

.csmb-share.csmb-border::after {
  border-color: #3d8a39
}

.csmb-skype.csmb-border::after {
  border-color: #198fc0
}

.csmb-slack.csmb-border::after {
  border-color: #368f72
}

.csmb-snapchat.csmb-border::after {
  border-color: #c3b908
}

.csmb-soundcloud.csmb-border::after {
  border-color: #be2e14
}

.csmb-spotify.csmb-border::after {
  border-color: #67911d
}

.csmb-stackoverflow.csmb-border::after {
  border-color: #d7660f
}

.csmb-steam.csmb-border::after {
  border-color: #020203
}

.csmb-stumbleupon.csmb-border::after {
  border-color: #b83411
}

.csmb-swarm.csmb-border::after {
  border-color: #df9406
}

.csmb-tumblr.csmb-border::after {
  border-color: #272d3d
}

.csmb-twitter.csmb-border::after {
  border-color: #2fb4e3
}

.csmb-vimeo.csmb-border::after {
  border-color: #1295bf
}

.csmb-vine.csmb-border::after {
  border-color: #298a6c
}

.csmb-whatsapp.csmb-border::after {
  border-color: #42924d
}

.csmb-wordpress.csmb-border::after {
  border-color: #1a5672
}

.csmb-yelp.csmb-border::after {
  border-color: #a9191a
}

.csmb-youtube.csmb-border::after {
  border-color: #9b2722
}

.csmb,.csmb-flat {
  background: url(icons.svg) no-repeat
}

.csmb-bitbucket {
  background-position: 0 0
}

.csmb-blogger {
  background-position: 2.127659574468085% 0
}

.csmb-codepen {
  background-position: 4.25531914893617% 0
}

.csmb-delicious {
  background-position: 6.382978723404255% 0
}

.csmb-deviantart {
  background-position: 8.51063829787234% 0
}

.csmb-digg {
  background-position: 10.638297872340425% 0
}

.csmb-dropbox {
  background-position: 12.76595744680851% 0
}

.csmb-facebook {
  background-position: 14.893617021276595% 0
}

.csmb-flickr {
  background-position: 17.02127659574468% 0
}

.csmb-foursquare {
  background-position: 19.148936170212767% 0
}

.csmb-github {
  background-position: 21.27659574468085% 0
}

.csmb-gitlab {
  background-position: 23.404255319148938% 0
}

.csmb-googleplus {
  background-position: 25.53191489361702% 0
}

.csmb-grooveshark {
  background-position: 27.659574468085108% 0
}

.csmb-icheckmovies {
  background-position: 29.78723404255319% 0
}

.csmb-imdb {
  background-position: 31.914893617021278% 0
}

.csmb-instagram {
  background-position: 34.04255319148936% 0
}

.csmb-invision {
  background-position: 36.170212765957444% 0
}

.csmb-issuu {
  background-position: 38.297872340425535% 0
}

.csmb-jsfiddle {
  background-position: 40.42553191489362% 0
}

.csmb-lastfm {
  background-position: 42.5531914893617% 0
}

.csmb-linkedin {
  background-position: 44.680851063829785% 0
}

.csmb-mail {
  background-position: 46.808510638297875% 0
}

.csmb-medium {
  background-position: 48.93617021276596% 0
}

.csmb-myspace {
  background-position: 51.06382978723404% 0
}

.csmb-path {
  background-position: 53.191489361702125% 0
}

.csmb-paypal {
  background-position: 55.319148936170215% 0
}

.csmb-pinterest {
  background-position: 57.4468085106383% 0
}

.csmb-reddit {
  background-position: 59.57446808510638% 0
}

.csmb-rss {
  background-position: 61.702127659574465% 0
}

.csmb-share {
  background-position: 63.829787234042556% 0
}

.csmb-skype {
  background-position: 65.95744680851064% 0
}

.csmb-slack {
  background-position: 68.08510638297872% 0
}

.csmb-snapchat {
  background-position: 70.2127659574468% 0
}

.csmb-soundcloud {
  background-position: 72.34042553191489% 0
}

.csmb-spotify {
  background-position: 74.46808510638297% 0
}

.csmb-stackoverflow {
  background-position: 76.59574468085107% 0
}

.csmb-steam {
  background-position: 78.72340425531915% 0
}

.csmb-stumbleupon {
  background-position: 80.85106382978724% 0
}

.csmb-swarm {
  background-position: 82.97872340425532% 0
}

.csmb-tumblr {
  background-position: 85.1063829787234% 0
}

.csmb-twitter {
  background-position: 87.23404255319149% 0
}

.csmb-vimeo {
  background-position: 89.36170212765957% 0
}

.csmb-vine {
  background-position: 91.48936170212765% 0
}

.csmb-whatsapp {
  background-position: 93.61702127659575% 0
}

.csmb-wordpress {
  background-position: 95.74468085106383% 0
}

.csmb-yelp {
  background-position: 97.87234042553192% 0
}

.csmb-youtube {
  background-position: 100% 0
}